// annoying bug in chrome iOs:
// wide margin around shrunk browser window, only fix seems to be to reinstall Chrome  
// https://support.google.com/chrome/thread/71535217?hl=en

body {
  font-size:12px ;	
}
.page_title {
  font-weight:bold;
  font-size:20px; 
  margin:0px ; 
  padding:0px ; 
  color:#060 ;
}
.table {
  background-color:#FF0000 ;	
}

.img_icon {
  width:30px ;	
}

 .tree-labels  // opmeten
{
  font: 10px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
//font: 18px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif; // bij opmeten
//line-height:8px; // bij opmeten
  line-height:12px;
  font-weight:100;
}  
 .tree-labels_test
{
  font-weight:900;
  font: 100px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
  //line-height:28px;
}  

.tree-labels-large
{
  font-weight:900;
  font: 15px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
  line-height:9px;
}  

.infobox 
{
  line-height: 0px ;
  margin:0px;
  padding:0px;
  border:0px;
}  

a:link    {color:#0000D0;text-decoration:none}
a:visited {color:#0000D0;text-decoration:none}
a:active  {color:#0000D0;text-decoration:none}
a:hover   {color:#FF00FF;text-decoration:none}
/*
.tooltip_ { /* https://www.w3schools.com/css/css_tooltip.asp *
  position: relative;
  display: block ; /* inline-block; *
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text *
}
.tooltip_ .tooltiptext_ {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  position: absolute;
  z-index: 9999999;
}
.tooltip_:hover .tooltiptext_ { /* Show the tooltip text when you mouse over the tooltip container *
  visibility: visible;
}
*/
.panel_header {
}
.panel_counts_body {
  background-color:#FFFFFF ;
  font-size:11px; 
}
.cell_order {
  background-color:#CCCCCC ;
}
.table_thumbnails {
//  background-color:#DDDDDD ;
  background-color:#FF0088 ;
  text-align:left;
  border-collapse: separate;
  border-spacing: 2px;
}  
.thumbnail {
  vertical-align: top;
  z-index:inherit;
  margin:1px ; 
  padding:0px ; 
  width:120px;
  height:auto;
}
.thumbnail:hover {
  position:relative;
  z-index:9999;
  width:120px;
  height:auto;
  display:block;
}
.thumbnail_genus {
  border: 1px ;
  margin:0px ; 
  padding:0px ; 
//  background-color: #0000FF;
}  
.thumbnail_order_info {
  margin-top:20px ;
  margin-bottom:15px ;
}
.thumbnail_genus_info {
  margin-bottom:10px ;
}
.msg_select_genus {
  color:red ;
}  

//@media only screen and (max-resolution: 500dpi) // test doesn't work yet
//{ font: 30px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif; }
 
@media only screen and (max-width: 900px) 
{
  .page_title {
    font-size:16px; 
    color:black; 
  }
//.thumbs {
//  display:none ;
//}	
  .submenu {
    //font-size:14px; 
    line-height:8px;
    color:black;
  }	
  .wrapper_minimap {
    display:none;
  }
//  .treestats {
//    display:none;
//  }
  // hide these text columns on small screen in portrait mode
  .when {  
    display:none;
  }
  // hide these text columns on small screen in portrait mode
  .lang {  
    display:none;
  }	
}

//@media only screen and (max-width: 1801px) 
//{
//  .panel_counts_body  {
//    left:0 ;
//    right:0 ;
//	bottom:100;
//    //width:100%;
//    //height:100%;	
//	background-color: blue ;
//  }
//}  
@media only screen and (min-width: 601px) 
{
  .page_title {
    font-weight:bold;
	font-size:18px; 
    color:#080;
  }
  .submenu {
    font-size:14px; 
    line-height:0px;
    color:black; 
  }	
}  

@media only screen and (max-height: 800px) 
{
  .page_title {
    font-weight:normal;
	font-size:14px; 
    color:#080;
  }
  .thumbs {
	font-size:11px; 
  }
  .submenu {
    font-size:12px; 
    line-height:0px;
    color:black; 
  }	
}  

}
  
.popup-image {
  width:20px ;    
}

.leaflet-container .leaflet-control-zoomlabel {
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 5px #bbb;
    padding: 0 5px;
    margin:0;
    color: #333;
    font: 11px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
    vertical-align:text-top ;    
}

td {
      line-height: initial ; // 0.9;
}
      
